Debian Bug report logs - #439236
brutalchess: The package should alternatively suggest ttf-dejavu instead ttf-bitstream-vera

version graph

Package: brutalchess; Maintainer for brutalchess is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for brutalchess is src:brutalchess.

Reported by: Luigi Toscano <luigi.toscano@tiscali.it>

Date: Thu, 23 Aug 2007 14:00:01 UTC

Severity: normal

Found in version brutalchess/0.5+dfsg-1

Fixed in version brutalchess/0.5.2+dfsg-1

Done: Gürkan Sengün <gurkan@linuks.mine.nu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gürkan Sengün <gurkan@linuks.mine.nu>:
Bug#439236; Package brutalchess. Full text and rfc822 format available.

Acknowledgement sent to Luigi Toscano <luigi.toscano@tiscali.it>:
New Bug report received and forwarded. Copy sent to Gürkan Sengün <gurkan@linuks.mine.nu>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luigi Toscano <luigi.toscano@tiscali.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: brutalchess: The package should alternatively suggest ttf-dejavu instead ttf-bitstream-vera
Date: Thu, 23 Aug 2007 15:57:39 +0200
Package: brutalchess
Version: 0.5+dfsg-1
Severity: normal

The DejaVu fonts are a based on the Bitstream Vera fonts. They support a
wider set of characters (while Bitstream Vera don't support non-latin
symbols).

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (850, 'testing'), (800, 'unstable'), (750, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.21-2-686 (SMP w/1 CPU core)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages brutalchess depends on:
ii  libc6                   2.6.1-1          GNU C Library: Shared libraries
ii  libfreetype6            2.3.5-1+b1       FreeType 2 font engine, shared lib
ii  libgcc1                 1:4.2.1-4        GCC support library
ii  libgl1-mesa-glx [libgl1 7.0.1-1          A free implementation of the OpenG
ii  libglu1-mesa [libglu1]  7.0.1-1          The OpenGL utility library (GLU)
ii  libsdl-image1.2         1.2.5-3          image loading library for Simple D
ii  libsdl1.2debian         1.2.11-9         Simple DirectMedia Layer
ii  libstdc++6              4.2.1-4          The GNU Standard C++ Library v3
ii  ttf-bitstream-vera      1.10-7           The Bitstream Vera family of free 
ii  zlib1g                  1:1.2.3.3.dfsg-5 compression library - runtime

brutalchess recommends no packages.

-- no debconf information



Reply sent to Gürkan Sengün <gurkan@linuks.mine.nu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luigi Toscano <luigi.toscano@tiscali.it>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 439236-close@bugs.debian.org (full text, mbox):

From: Gürkan Sengün <gurkan@linuks.mine.nu>
To: 439236-close@bugs.debian.org
Subject: Bug#439236: fixed in brutalchess 0.5.2+dfsg-1
Date: Sat, 12 Jan 2008 15:02:03 +0000
Source: brutalchess
Source-Version: 0.5.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
brutalchess, which is due to be installed in the Debian FTP archive:

brutalchess_0.5.2+dfsg-1.diff.gz
  to pool/main/b/brutalchess/brutalchess_0.5.2+dfsg-1.diff.gz
brutalchess_0.5.2+dfsg-1.dsc
  to pool/main/b/brutalchess/brutalchess_0.5.2+dfsg-1.dsc
brutalchess_0.5.2+dfsg-1_amd64.deb
  to pool/main/b/brutalchess/brutalchess_0.5.2+dfsg-1_amd64.deb
brutalchess_0.5.2+dfsg.orig.tar.gz
  to pool/main/b/brutalchess/brutalchess_0.5.2+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 439236@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gürkan Sengün <gurkan@linuks.mine.nu> (supplier of updated brutalchess package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Jan 2008 11:38:32 +0100
Source: brutalchess
Binary: brutalchess
Architecture: source amd64
Version: 0.5.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Fathi Boudra <fabo@debian.org>
Changed-By: Gürkan Sengün <gurkan@linuks.mine.nu>
Description: 
 brutalchess - 3d chess with reflection of the chessmen
Closes: 409486 413483 427341 439236
Changes: 
 brutalchess (0.5.2+dfsg-1) unstable; urgency=low
 .
   * New upstream version. (Closes: #427341)
 .
   [Fathi Boudra]
   * Add alternative dependency on ttf-dejavu. (Closes: #439236)
   * Add patch to fix ftbfs with gcc-4.2. (Closes: #409486)
   * Add patch to fix ftbfs with gcc-4.3. (Closes: #413483)
   * Merge desktop file from Ubuntu.
   * Use quilt patch system.
   * Add quilt, automake1.9, libtool, libxmu-dev and libxi-dev build
     dependencies.
   * Use Homepage field.
   * Bump Standard-Version to 3.7.3.
   * Build with --no-undefined and --as-needed linker flags.
Files: 
 df954670a23433437d036645bf55691f 874 games optional brutalchess_0.5.2+dfsg-1.dsc
 06b8c5be855ca58c7b908ab34519e4ea 4422227 games optional brutalchess_0.5.2+dfsg.orig.tar.gz
 c9d22888a19a2fd822a41f81964f98e0 20321 games optional brutalchess_0.5.2+dfsg-1.diff.gz
 b7ddf5c74df1d0543eb2a77590c3b502 4994752 games optional brutalchess_0.5.2+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iQCVAwUBR4jTZIz1NfZqpXL3AQK+gwP/btAxDa/2amNGaWsnTd+rVq2ZNh5gTcMu
C46NuLvqqtjKrr8p9PaTGDhYZsm14c/Gz5XBv+DNX375ldwxUbz/9EU5ByW93cfq
J73p7e7igKf58o7u6ghmLPukRYfDBSpVma99r4MEGezAZ+zXIJZAKYErJg1aChAD
A6wm3ihx69w=
=dMb2
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Mar 2008 07:29:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:35:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.